.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the DynamicFontData.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_DynamicFontData:

DynamicFontData
===============

**Inherits:** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------

Used with :ref:`DynamicFont<class_dynamicfont>` to describe the location of a font file.

Member Variables
----------------

  .. _class_DynamicFontData_font_path:

- :ref:`String<class_string>` **font_path** - The path to the vector font file.


Description
-----------

Used with :ref:`DynamicFont<class_dynamicfont>` to describe the location of a vector font file for dynamic rendering at runtime.

